<!DOCTYPE html>
<html>
<head>
	<!--Muhsin bin Alwi 8/6/2021-->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1.0">
	<title>Student Information</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	
            <h1 class="banner">Student Information</h1>
        
        
   
    
	<form id="survey" action="" method="post">
		
		<fieldset id="personal" >
			
			
			<legend>Personal Information</legend>
			<div class="grid-container">
			
			<div><label for="Fname">First Name*</label></div>
			<div>
				<input type="text" name="Fname">
			</div>
			<div>
				<label for="Lname">Last Name*</label></div>
				<div><input type="text" name="Lname">
			</div>
			<div>
				<label for="address">Street Address</label></div>
			<div>	<input type="address" name="adress">
			</div>
			<div>
				<label for="city">City</label></div>
			<div>	<input type="text" name="city">
			</div>
			<div>
				<label for="code">Zip/Postal Code</label></div>
			<div><input type="tel" name="code">
			</div>
		
			
		</fieldset>
		<fieldset id="contact">
			<legend>Contact Information</legend>
			<div class="grid-container">
			<div><label for="email">Email Address*</label></div>
			<div><input type="email" name="email"></div>
			<div><label for="phone number">Phone Number*</label></div>
			<div><input type="tel" name="phone number" pattern="[0-9]{3}-[0-9]{7}"></div>
		</fieldset>
		<fieldset id="feedback">
			<legend>Feedback</legend>
			<div class="grid-container"></div>
			<div>
				<label for="feedback">Please share any ideas that you have for improving the Department</label></div>
			<div><textarea  rows="4" cols="50"></textarea>
			</div>
			
		</fieldset>

		</fieldset>

		<input type="submit" value="Submit"/>
		<input type="reset" value="Reset" />

	</form>
</div>
</body>
</html>